.table-list{
	/* padding:10px; */
	font-size: 14px;
}
.table-list table{
	border-collapse: collapse;
	width: 100%;
}
.table-list th{
	text-align: left;
	padding:10px;
	font-size:16px;
	border-bottom: 1px solid #ddd;
}
.table-list td{
	padding:15px;
}
.table-list ul{
	background: #f8f8f8;
	margin:10px 0;
	padding:10px;
	border:1px solid #fff;
	border-radius: 5px;
	/* box-shadow: 1px 1px 1px #ddd; */
}
.table-list ul:after{
	content:"";
	display: table;
}
.table-list ul li:first-child{
	color: #03bffc;
}
.table-list ul li{
	line-height: 24px;
}